
/* COMMON
------------------------*/

body {
	background: url('../img/background.jpg') repeat-x top left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6,p{
	margin:0 0 10px 0;
	padding:0;
}
h1{
	font-size:24px;
	color: #4C7185;
	font-weight:normal;
	text-transform:uppercase;
	line-height: 20px;

}
h2{
	font-size:20px;
	color: #4C7185;
	font-weight:normal;
	text-transform:uppercase;
}
h3{
	font-size:16px;
	color: #000;	
	font-weight:normal;
	text-transform:uppercase;
}
h3,h4,h5,h6{
	font-size:14px;
	font-family: Arial;
	color:#000;	
}
a:link, a:visited{
	font-weight: bold;
	/*color:#4C7185;*/
	text-decoration: none;
}
a:hover{
	/*color: #CCCCCC;*/
	/*text-decoration:underline;*/
}

/* HEADER
------------------------*/
#links {
	text-align: right;
}

/*this is for shop cart */
#header .span8 {
position: relative;
height: 128px;
}

#shopcart {
position: absolute;
top: 100px;
right: -40px;
font-size: 18px;
line-height: 30px;

}


#links a {
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	font-size: 11px;

	font-weight: 700;
}

/* Menu
------------------------*/
#logo {
	/*background: url("../img/logo.png") no-repeat;*/
	width: 500px;
	height: 140px;
}
.navbar-inner{
	background: #7fa1b6;
	color: #D2DEE6;
	font-weight: bold;
	font-size: 13px;

}
/*first static status */
.navbar .nav>li>a {
	
	float: none;
	padding: 10px 15px 10px;
	color: #D2DEE6;
	text-align:center;
	text-decoration: none;
	text-shadow: 0px 0px 0 #D2DEE6;
}

.nav-collapse ul li:hover {
	/*border: 1px solid ;*/
	color: #fff;
	font-weight: bold;
	background: url("../img/background.jpg") repeat-x;
}


/* END MENU -------------
------------------------*/


/* Sidebar */
/* sidebar */

#sidebar{
	float:left;
	width:260px;
	margin:0 20px 0 0;
}

#quicklinks{
	float:left;
	width:260px;
	/*background-color: #F4F2F7;
	background-image: url(/media/template/sidebar_background.jpg);
	background-repeat: repeat-x;
	background-position: left top;*/	
	position:relative;
}
#quicklinks div{
	margin:0;
	padding:0;
	background-image: url(../img/sidebar/quicklink-background.png);
	background-repeat: repeat;
}
#quicklinks div a{
	padding:8px 0px 8px 30px;
	margin:0 0 1px 0;
	display:block;
	color:#4C7185;
	font-size:13px;
	background-image: url(../img/sidebar/quicklink-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:normal;
}
#quicklinks div a:hover{
	/*background-color:#FAF9FB;*/
	font-weight:bold;
}
#quicklinks .top{
	background-image: url(../img/sidebar/quicklink-top.png);
	background-repeat: repeat-x;
	width:260px;
	height:5px;
	/*margin:0 0 1px 0;*/
}
#quicklinks .bottom{
	font-size:1px;
	background-image: url(../img/sidebar/quicklink-bottom.png);
	background-repeat: repeat-x;
	width:260px;
	height:5px;
	position:absolute;
	z-index:10;
	bottom:-4px;
	left:0px;
}

#promo{
	margin:0;
	display:none;
}

#slideshow {
	height: 350px;
	overflow: hidden;
	position: absolute;
	
	left: 130px;
	width: 730px;
}
@media (max-width:1199px){
	#slideshow {
		position: relative;
		left: auto;
	
	}
}

#slideshow a{
	position:absolute;
	z-index:10;
	left:0px;
	top:0px;
	width:730px;
	height:330px;	
	display:block;
	text-align:right;
}
#slideshow a img{
	border:none;
}
#slideshow a span{
	position:absolute;
	z-index:10;
	right:0px;
	bottom:0px;
	font-size:15px;
	color:#7F9FB6;
	font-style:italic;
	font-weight:normal;
}
#welcome{
	position:absolute;
	z-index:100;
	left:220px;
	top:0px;
	width:300px;
}
#welcome h1 span{
	color:white;
	font-size:18px;
}


/* CONTENT
------------------------*/

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 1170px;
	/*border:1px solid #f00;*/
}
/*
.row {
	margin-right: 0px;
	margin-left: 0px;
	border-top:1px solid black;
	border-bottom:1px solid black;
}
*/

.span3 {
	width: 270px;
	/*border: 1px solid;*/
	/*margin-left:0px;*/
}
.span9 {
	max-width: 830px;

}

.span8 {
	max-width: 750px;
}
.row .span8{
	float:left;
	margin-left:10px;
}
.row .components{
	/*display:block;*/
}
#wordcontent {
	width: 300px;
	position: absolute;
	top: 5px;
	left: 2px;
	z-index: 999;
	font-size:13px;
}

@media (max-width:979px){
	#wordcontent {
		position: relative;
		left: auto;
	}
}



#contentword{
	position: relative;
	/*margin-left:50px;*/
	min-height: 370px;
}

.form-actions {
padding: 19px 20px 20px;
margin-top: 20px;
margin-bottom: 20px;
background-color: #f5f5f5;
border-top: 1px solid #e5e5e5;
}

.span3 .item-image {
background: #fff;
text-align:center;
}

.breadcrumb{
	font-size:13px;
}
/*description css*/
#tab1 {
border: 0px solid #ccc;
width: 100%;
min-height: 100px;
}
#cart_qty {
	margin-top: 10px;
	width: 40px;
	text-align:right;
}
#product_title{
	font-size:16px;
}
.category_title{
	font-size:16px;
}
.input-block-level.item_input_id {
	font-size: 12px;
	min-height: 20px;
	text-align: right;
}
 /* FOOTER
------------------------*/

#content-bottom-left{
	color: #666;
}
#content-bottom-left span{
	color: grey;
}

#cbw{
	margin-top: 11px;
	padding-bottom: 10px;
}
#footer .row{
	margin-top:10px;
}
#footer a{
	color:grey;
}

#sitelogo {
	background: url("../images/us-study-centre.png") no-repeat 0 6px;
	height: 90px;
}

input.span3, textarea.span3, .uneditable-input.span3 {
width: 286px;
}
.skus .sku .previous{
	text-decoration: line-through;
}